/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/InnerPackage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Pluggable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Pluggable/Object.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::InnerPackage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Pluggable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Pluggable::Object.3
